.closestyle131757{ font-size:12px;color:#333333;text-decoration: none ;}
.titlestyle124037{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131756{ font-size: 9pt; font-family: Microsoft YaHei, Ariall; float: right; line-height: 30px ;}
.leaderfont131756{ font-size: 9pt; line-height: 160%; font-family: 宋体 ;}
.morestyle131756{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.newstitlestyle131756{ font-size: 11pt; font-family: Microsoft YaHei, Arial; color: #222222; line-height: 200% ;}
.contentstyle131756{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.morestyle131649{ font-size: 9pt ;}
.clickstyle131649{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131649{ font-size: 9pt; line-height: 150% ;}
.titlestyle131649{ line-height: 210%; font-size: 11pt; text-decoration: none ;}
.columnstyle131649{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131649{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131649 {
line-height: 210%; font-size: 11pt; text-decoration: none 
;}
A.c131649:link {
color:#222222;}
A.c131649:visited {
color:#222222;}
A.c131649:active {
color: #222222;}
A.c131649:hover {
color: #1169c2;}